.tm-header .uk-navbar-container {
  border: none;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.07);
}
.tm-header .uk-navbar-nav > li > a {
  transition: padding 0.3s ease-in-out;
}
html[lang^="en"] .tm-header .uk-navbar-nav > li > a {
  padding-left: 9px;
  padding-right: 9px;
}
html[lang^="de"] .tm-header .uk-navbar-nav > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 1024px) {
  .tm-header .uk-navbar-nav > li > a {
    padding-left: 17px;
    padding-right: 17px;
  }
  html[lang^="en"] .tm-header .uk-navbar-nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
  }
  html[lang^="de"] .tm-header .uk-navbar-nav > li > a {
    padding-left: 13px;
    padding-right: 13px;
  }
}
@media (min-width: 1200px) {
  .tm-header .uk-navbar-nav > li > a {
    padding-left: 25px;
    padding-right: 25px;
  }
  html[lang^="en"] .tm-header .uk-navbar-nav > li > a {
    padding-left: 20px;
    padding-right: 20px;
  }
  html[lang^="de"] .tm-header .uk-navbar-nav > li > a {
    padding-left: 21px;
    padding-right: 21px;
  }
}
.tm-header-mobile .uk-navbar-container {
  border: none;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.07);
}
#tm-dialog-mobile .uk-nav-sub {
  padding-top: 0;
}
#tm-dialog-mobile .uk-nav-sub li a {
  padding: 10px 0;
  color: #1b1464;
}
#tm-dialog-mobile .uk-nav-sub li a:hover {
  color: #0281c7;
}
.tm-wave-wrapper {
  overflow: hidden;
  width: 220%;
  height: 6vw;
  margin-top: -5.6vw;
  transform: scaleY(0.5);
  transform-origin: bottom;
}
.tm-wave-wrapper .tm-wave {
  width: 110%;
  animation-name: swell;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  fill: #71cbf3;
  animation-fill-mode: forwards;
}
@keyframes swell {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}
.tm-widget-gallery {
  margin-top: -2px;
}
.tm-widget-gallery h3 {
  margin-top: 50px;
  margin-bottom: 60px;
}
.tm-widget-gallery .tm-gallery {
  margin-bottom: 50px;
}
@media (min-width: 960px) {
  .tm-widget-gallery .tm-gallery {
    width: auto;
  }
}
.tm-widget-gallery .uk-button {
  margin-top: 60px;
}
.page-galerie .tm-wave-wrapper,
.page-gallery .tm-wave-wrapper,
.page-ochrana-osobnich-udaju .tm-wave-wrapper,
.page-privacy-policy .tm-wave-wrapper,
.page-datenschutzerklaerung .tm-wave-wrapper,
.page-informace-o-webu .tm-wave-wrapper,
.page-website-information .tm-wave-wrapper,
.page-website-informationen .tm-wave-wrapper,
.page-galerie .tm-widget-gallery,
.page-gallery .tm-widget-gallery,
.page-ochrana-osobnich-udaju .tm-widget-gallery,
.page-privacy-policy .tm-widget-gallery,
.page-datenschutzerklaerung .tm-widget-gallery,
.page-informace-o-webu .tm-widget-gallery,
.page-website-information .tm-widget-gallery,
.page-website-informationen .tm-widget-gallery {
  display: none;
}
.page-galerie .tm-footer-contacts:before,
.page-gallery .tm-footer-contacts:before,
.page-ochrana-osobnich-udaju .tm-footer-contacts:before,
.page-privacy-policy .tm-footer-contacts:before,
.page-datenschutzerklaerung .tm-footer-contacts:before,
.page-informace-o-webu .tm-footer-contacts:before,
.page-website-information .tm-footer-contacts:before,
.page-website-informationen .tm-footer-contacts:before {
  background-image: url("../images/bg-grass-edge-white.svg");
}
.tm-footer-contacts:before {
  position: absolute;
  z-index: 10;
  top: -3px;
  left: 0;
  right: 0;
  height: 60px;
  background-image: url("../images/bg-grass-edge-blue.svg");
  background-repeat: repeat-x;
  background-position: top center;
  background-size: 500px auto;
  content: "";
  filter: blur(0.5px);
}
.tm-footer-contacts > div {
  padding-top: 120px;
  padding-bottom: 70px;
}
.tm-footer-contacts > div .uk-container > .uk-grid {
  margin-left: -30px;
}
.tm-footer-contacts > div .uk-container > .uk-grid > * {
  padding-left: 30px;
}
@media (min-width: 960px) {
  .tm-footer-contacts > div .uk-container > .uk-grid {
    margin-left: -70px;
  }
  .tm-footer-contacts > div .uk-container > .uk-grid > * {
    padding-left: 70px;
  }
}
.tm-footer-contacts > div .uk-container > .uk-grid > .uk-grid-margin {
  margin-top: 40px;
}
@media (min-width: 640px) {
  .tm-footer-contacts > div .uk-container > .uk-grid > .uk-grid-margin {
    margin-top: 50px;
  }
}
.tm-footer-contacts .tm-logo {
  margin-top: 5px;
}
.tm-footer-contacts .tm-about {
  margin-top: 26px !important;
}
.tm-footer {
  padding-top: 25px;
  padding-bottom: 25px;
}
.tm-page {
  border: none;
}
.tm-page::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background: linear-gradient(90deg, #eff9ff 0%, #0281c7 33%, #71cbf3 66%, #eff9ff 100%);
  background-size: 200% 100%;
  content: "";
  animation: flow 3s linear infinite;
}
@keyframes flow {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 200% 0;
  }
}
.otgs-development-site-front-end {
  display: none;
}
.tm-cookie-banner {
  background: #eff9ff;
}
.uk-notification-message {
  display: none !important;
}
.gm-style-iw-chr button {
  width: 36px !important;
  height: 34px !important;
  margin-bottom: -8px !important;
}
.gm-style-iw-chr button span {
  width: 20px !important;
  height: 20px !important;
  margin: 6px 6px !important;
}
.uk-divider-icon {
  margin-top: 40px;
  background-image: url("../images/ico-wave.svg");
  background-size: 40px;
}
.uk-divider-icon:before {
  right: calc(50% + (70px / 2));
  border-image: linear-gradient(51deg, rgba(2, 130, 199, 0.15) 20%, #1aab6b 50%, #71cbf3 100%) 1;
}
.uk-divider-icon:after {
  left: calc(50% + (70px / 2));
  border-image: linear-gradient(51deg, #71cbf3 0%, #1aab6b 50%, rgba(2, 130, 199, 0.15) 80%) 1;
}
.tm-cookie-banner .tm-cs,
.tm-cookie-banner .tm-en,
.tm-cookie-banner .tm-de {
  display: none;
}
html[lang^="cs"] .tm-cookie-banner .tm-cs {
  display: block;
}
html[lang^="cs"] .tm-cookie-banner span .tm-cs {
  display: inline;
}
html[lang^="en"] .tm-cookie-banner .tm-en {
  display: block;
}
html[lang^="en"] .tm-cookie-banner span .tm-en {
  display: inline;
}
html[lang^="de"] .tm-cookie-banner .tm-de {
  display: block;
}
html[lang^="de"] .tm-cookie-banner span .tm-de {
  display: inline;
}
.tm-home-hero .fs-shape-divider,
.tm-home-hero-2 .fs-shape-divider {
  bottom: -10.1vw !important;
}
.tm-home-hero > div,
.tm-home-hero-2 > div {
  padding-top: 10vw;
  padding-bottom: 22vw;
}
.tm-home-hero h1,
.tm-home-hero-2 h1 {
  display: inline-block;
  color: transparent;
  background-image: linear-gradient(51deg, #28295b 50%, #0281c7 75%, #71cbf3 100%);
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 800;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 959px) {
  .tm-home-hero h1,
  .tm-home-hero-2 h1 {
    font-size: 5.6vw;
  }
}
@media (max-width: 479px) {
  .tm-home-hero h1,
  .tm-home-hero-2 h1 {
    visibility: hidden;
  }
}
.tm-home-hero h2,
.tm-home-hero-2 h2 {
  color: #0281c7;
  color: #fff;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  font-size: 32px;
  font-size: 4vw;
}
@media (min-width: 960px) {
  .tm-home-hero h2,
  .tm-home-hero-2 h2 {
    font-size: 38px;
  }
}
@media (min-width: 1200px) {
  .tm-home-hero h2,
  .tm-home-hero-2 h2 {
    font-size: 44px;
  }
}
@media (max-width: 479px) {
  .tm-home-hero h2,
  .tm-home-hero-2 h2 {
    visibility: hidden;
  }
}
.tm-home-hero-2 > div {
  padding-top: 5vw;
  padding-bottom: 28vw;
}
.tm-home-hero-2 .fs-shape-divider {
  bottom: -5.1vw !important;
}
@media (max-width: 479px) {
  .tm-home-hero-2 > div {
    padding-top: 8vw;
    padding-bottom: 31vw;
  }
  .tm-home-hero-2 .fs-shape-divider {
    bottom: -8.1vw !important;
  }
}
.tm-wave-wrapper-home {
  overflow: hidden;
  width: 220%;
  height: 6vw;
  margin-top: 0;
  margin-top: -2.9vw;
  transform: scaleY(0.5);
  transform-origin: top;
}
.tm-wave-wrapper-home .tm-wave {
  width: 110%;
  animation-name: swell;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  fill: #71cbf3;
  fill: #fff;
  animation-fill-mode: forwards;
}
.uk-section .tm-wave-wrapper-home {
  margin-bottom: -3vw;
}
.tm-home-counter {
  margin-top: -10px;
  background: transparent;
  padding-top: 40px;
  padding-bottom: 40px;
}
@media (min-width: 960px) {
  .tm-home-counter {
    margin-top: -20px;
  }
}
@media (min-width: 960px) {
  .tm-home-counter {
    padding-top: 70px;
  }
}
@media (min-width: 960px) {
  .tm-home-counter {
    padding-bottom: 70px;
  }
}
.tm-home-counter .uk-container > .uk-grid > .uk-grid-margin {
  margin-top: 45px;
}
.tm-home-counter .tm-ico img {
  position: relative;
  width: 95px;
  margin-top: -30px;
  border: 3px solid rgba(168, 205, 233, 0.75);
  border-radius: 500px;
  background: #fff;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.75), 0 -10px 18px rgba(140, 210, 235, 0.1), 0 4px 10px rgba(80, 140, 170, 0.1);
}
@media (min-width: 480px) {
  .tm-home-counter .tm-ico img {
    margin-top: -35px;
  }
}
@media (min-width: 640px) {
  .tm-home-counter .tm-ico img {
    width: 106px;
  }
}
@media (min-width: 960px) {
  .tm-home-counter .tm-ico img {
    width: 130px;
  }
}
@media (max-width: 479px) {
  .tm-home-counter .tm-ico {
    margin-bottom: 12px;
  }
  .tm-home-counter .uk-text-large {
    margin-top: 7px !important;
    font-size: 17px;
  }
  .tm-home-counter .counter-container,
  .tm-home-counter .counter-flats {
    margin: 0 !important;
  }
}
.tm-home-counter .counter-container .el-number,
.tm-home-counter .counter-container .el-unit,
.tm-home-counter .counter-flats {
  font-size: 40px;
}
@media (min-width: 480px) {
  .tm-home-counter .counter-container .el-number,
  .tm-home-counter .counter-container .el-unit,
  .tm-home-counter .counter-flats {
    font-size: 48px;
  }
}
@media (min-width: 640px) {
  .tm-home-counter .counter-container .el-number,
  .tm-home-counter .counter-container .el-unit,
  .tm-home-counter .counter-flats {
    font-size: 52px;
  }
}
@media (min-width: 960px) {
  .tm-home-counter .counter-container .el-number,
  .tm-home-counter .counter-container .el-unit,
  .tm-home-counter .counter-flats {
    font-size: 64px;
  }
}
.tm-home-counter .counter-container .el-unit {
  padding-left: 5px;
}
.tm-home-counter .tm-flat-type-counter {
  display: inline-block;
  width: 30px;
  transition: opacity 0.2s ease;
}
@media (min-width: 960px) {
  .tm-home-counter .tm-flat-type-counter {
    width: 38px;
  }
}
.tm-home-counter .tm-flat-type-counter.fade {
  opacity: 0;
}
@media (max-width: 959px) {
  .tm-home-counter .uk-icon {
    width: 60px;
  }
  .tm-home-counter h3 {
    font-size: 52px;
  }
}
.uk-section-default:not(.tm-home-hero) .uk-h1 span {
  display: inline-block;
  max-width: 600px;
  color: transparent;
  background-image: linear-gradient(51deg, #28295b 20%, #1aab6b 55%, #71cbf3 100%);
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 800;
  -webkit-text-fill-color: transparent;
}
.tm-home-content-1 {
  padding-top: 40px;
}
.tm-home-content-2 {
  padding-bottom: 120px;
}
@media (min-width: 640px) {
  .tm-home-content-2 {
    padding-bottom: 140px;
  }
}
@media (min-width: 960px) {
  .tm-home-content-2 {
    padding-bottom: 160px;
  }
}
.tm-project-hero .fs-shape-divider {
  bottom: -10.1vw !important;
}
.tm-project-hero > div {
  padding-top: 10vw;
  padding-bottom: 22vw;
}
.tm-project-headline {
  text-align: center;
}
.tm-project-headline h1 {
  display: inline-block;
  max-width: 700px;
  margin-bottom: 10px;
  background: linear-gradient(90deg, #2c2c54 0%, #285f70 20%, #23a06f 40%, #59beb9 60%, #4db3e5 75%, #2c2c54 100%);
  background-position: 0% 50%;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: 200% 100%;
  font-size: 36px;
  animation: flow 6s linear infinite;
  -webkit-text-fill-color: transparent;
}
@keyframes flow {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 200% 50%;
  }
}
@media (min-width: 960px) {
  .tm-project-headline h1 {
    font-size: 48px;
  }
}
.tm-project-grid > div {
  padding-top: 50px;
  padding-bottom: 120px;
}
@media (min-width: 960px) {
  .tm-project-grid > div {
    padding-top: 70px;
  }
}
@media (min-width: 960px) {
  .tm-project-grid > div {
    padding-bottom: 180px;
  }
}
.tm-project-grid:before {
  height: 250px;
  position: absolute;
  left: 0;
  right: 0;
  content: "";
  background: linear-gradient(to bottom, #fff 0%, rgba(255, 255, 255, 0) 100%);
}
.tm-project-grid .tm-grid {
  z-index: 2;
  position: relative;
}
@media (min-width: 960px) {
  .tm-project-grid .tm-grid {
    width: auto;
  }
}
.tm-project-grid .tm-grid > .uk-grid {
  margin-left: -30px;
}
.tm-project-grid .tm-grid > .uk-grid > * {
  padding-left: 30px;
}
@media (min-width: 640px) {
  .tm-project-grid .tm-grid > .uk-grid {
    margin-left: -35px;
  }
  .tm-project-grid .tm-grid > .uk-grid > * {
    padding-left: 35px;
  }
}
@media (min-width: 960px) {
  .tm-project-grid .tm-grid > .uk-grid {
    margin-left: -50px;
  }
  .tm-project-grid .tm-grid > .uk-grid > * {
    padding-left: 50px;
  }
}
@media (min-width: 1200px) {
  .tm-project-grid .tm-grid > .uk-grid {
    margin-left: -70px;
  }
  .tm-project-grid .tm-grid > .uk-grid > * {
    padding-left: 70px;
  }
}
.tm-project-grid .tm-grid > .uk-grid > .uk-grid-margin {
  margin-top: 45px;
}
@media (min-width: 640px) {
  .tm-project-grid .tm-grid > .uk-grid > .uk-grid-margin {
    margin-top: 50px;
  }
}
@media (min-width: 960px) {
  .tm-project-grid .tm-grid > .uk-grid > .uk-grid-margin {
    margin-top: 65px;
  }
}
@media (min-width: 1200px) {
  .tm-project-grid .tm-grid > .uk-grid > .uk-grid-margin {
    margin-top: 75px;
  }
}
.tm-project-grid .tm-grid > .uk-grid .el-item {
  border: 1px solid #bfdaef;
  background: linear-gradient(0deg, rgba(238, 250, 255, 0.96) 0%, #ffffff 35%);
}
.tm-project-grid .tm-grid > .uk-grid .el-item .uk-icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  color: #46aadc !important;
}
.tm-project-grid .tm-grid > .uk-grid .el-item .el-title {
  font-size: 27px;
  text-align: center;
  color: #0381c7;
  font-weight: 700;
}
.tm-project-grid .tm-grid > .uk-grid .el-item .el-content {
  font-size: 15px;
}
.tm-apartments-hero > div {
  padding-bottom: 120px;
}
@media (min-width: 640px) {
  .tm-apartments-hero > div {
    padding-bottom: 200px;
  }
}
.tm-apartments-hero .uk-card-default {
  box-shadow: none;
}
.tm-apartments-hero .tm-popover img {
  border-radius: 10px;
}
.tm-apartments-hero .tm-popover .uk-card-default {
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.25);
}
.tm-apartments-hero .tm-popover .uk-card-default .el-link {
  margin-top: 8px;
}
.tm-apartments-hero .uk-position-cover {
  transition: all 0.2s;
}
.tm-apartments-hero .tm-table {
  margin-top: 50px;
}
.tm-apartments-hero .tm-table .fs-datatable-header {
  display: none;
}
.tm-apartments-hero .tm-table .uk-select.uk-form-small {
  height: 30px;
  padding: 0 10px;
}
.tm-apartments-hero .tm-table .fs-thead-column-1 .uk-select {
  min-width: 50px !important;
  max-width: 120px;
}
.tm-apartments-hero .tm-table .fs-thead-column-2 .uk-select {
  min-width: 77px !important;
  max-width: 120px;
}
.tm-apartments-hero .tm-table .uk-table th {
  padding-right: 8px !important;
  line-height: 1.2;
}
.tm-apartments-hero .tm-table .uk-table td:first-child {
  padding-left: 5px;
}
.tm-apartments-hero .tm-table .uk-table td p {
  margin: 0;
}
.tm-apartments-hero .tm-table .uk-table td.uk-text-success .el-text-7 {
  font-weight: 600;
}
.tm-apartments-hero .tm-table .uk-table td.dataTables_empty {
  padding-top: 20px;
  padding-bottom: 20px;
}
.tm-apartments-hero .tm-table .uk-table td .el-text-5 span {
  display: none;
}
.tm-apartments-hero .tm-table .tm-remove-link .fs-table-text_6 .el-text-6 {
  visibility: hidden;
}
.tm-apartments-hero .uk-button {
  box-shadow: none;
}
.tm-apartments-hero .uk-button.tm-disable {
  border: 2px solid #e9e9ea;
  color: #b0afaf;
  background: #f6f6f8;
  pointer-events: none;
}
.dataTable thead th:not(.has-filter).sorting_disabled {
  padding-left: 2px;
}
@media (max-width: 639px) {
  .dataTable thead th:not(.has-filter).sorting_disabled {
    padding-left: 0;
  }
}
.fixedHeader-floating {
  overflow: hidden;
  margin-top: 10px;
  border-bottom: 1px solid #bedaee !important;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.07);
}
.fixedHeader-floating .uk-select.uk-form-small {
  height: 30px !important;
  padding: 0 10px !important;
}
.fixedHeader-floating .fs-thead-column {
  line-height: 1.2 !important;
}
.fixedHeader-floating .fs-thead-column-1 .uk-select {
  min-width: 55px !important;
  max-width: 120px;
}
.fixedHeader-floating .fs-thead-column-2 .uk-select {
  min-width: 77px !important;
  max-width: 120px;
}
@media (max-width: 959px) {
  .uk-table .fs-thead-column-5,
  .uk-table .fs-table-column-5 {
    display: none;
  }
}
@media (max-width: 799px) {
  .uk-table .fs-thead-column-3,
  .uk-table .fs-table-column-3 {
    display: none;
  }
  .uk-table th,
  .uk-table td {
    padding-left: 3px;
    padding-right: 3px;
  }
}
@media (max-width: 639px) {
  .uk-table td .uk-button-primary {
    position: relative;
  }
  .uk-table td .uk-button-primary:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url("../images/ico-eye-white.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    content: "";
  }
  .uk-table td .uk-button-primary.tm-disable:after {
    background-image: url("../images/ico-eye-gray.png");
  }
  .uk-table td .uk-text-small {
    font-size: 13px;
  }
  .uk-table .fs-thead-column {
    font-size: 12px;
  }
}
@media (max-width: 479px) {
  .uk-table .fs-thead-column-2,
  .uk-table .fs-table-column-2 {
    display: none;
  }
  .uk-table th,
  .uk-table td {
    padding-left: 1px;
    padding-right: 1px;
  }
  .uk-table .fs-thead-column {
    font-size: 11px;
  }
  .uk-table td .uk-text-small {
    font-size: 12px;
  }
  .uk-table .uk-button-primary {
    padding-left: 12px;
    padding-right: 12px;
  }
}
.tm-apartment-hero > div {
  padding-bottom: 120px;
}
@media (min-width: 640px) {
  .tm-apartment-hero > div {
    padding-bottom: 200px;
  }
}
.tm-apartment-hero .uk-card-default {
  box-shadow: none;
}
.tm-apartment-hero .uk-tile {
  margin: 0;
  margin-top: 30px;
  padding: 30px 30px 30px 0;
  border-radius: 12px;
}
@media (min-width: 1200px) {
  .tm-apartment-hero .uk-tile {
    padding: 40px 40px 40px 0;
  }
}
@media (min-width: 640px) {
  .tm-apartment-hero .uk-card-default {
    padding: 40px;
  }
}
@media (min-width: 960px) {
  .tm-apartment-hero .uk-card-default {
    padding: 60px;
  }
}
.tm-apartment-hero .uk-list-divider li .el-content {
  text-align: right;
}
.tm-apartment-hero .uk-list-divider li .el-content [class*='uk-visible'] {
  display: inline-block !important;
}
.tm-apartment-hero .tm-pdf img {
  margin-top: -3px;
  margin-left: -3px;
  margin-right: 7px;
}
.tm-apartment-hero .tm-pdf + .tm-empty {
  display: none;
}
.tm-location-hero {
  margin-bottom: 100px;
}
.tm-location-hero > div {
  padding-top: 60px;
  padding-bottom: 80px;
}
@media (min-width: 640px) {
  .tm-location-hero > div {
    padding-top: 80px;
  }
}
@media (min-width: 640px) {
  .tm-location-hero > div {
    padding-bottom: 100px;
  }
}
.tm-location-hero .uk-tile-default {
  border-radius: 12px;
  background-color: rgba(255, 255, 255, 0.9);
  padding: 40px 30px 50px;
}
@media (min-width: 960px) {
  .tm-location-hero .uk-tile-default {
    padding: 50px 40px 70px;
  }
}
.tm-location-hero .fs-shape-divider {
  bottom: -60px !important;
}
@media (min-width: 640px) {
  .tm-location-hero .fs-shape-divider {
    bottom: -80px !important;
  }
}
.tm-location-hero h1 {
  display: inline-block;
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 800;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(51deg, #28295b 20%, #1aab6b 55%, #71cbf3 100%);
}
.tm-location-hero .tm-grid > .uk-grid {
  margin-left: -30px;
}
.tm-location-hero .tm-grid > .uk-grid > * {
  padding-left: 30px;
}
.tm-location-hero .tm-grid > .uk-grid > .uk-grid-margin {
  margin-top: 30px;
}
@media (min-width: 960px) {
  .tm-location-hero .tm-grid > .uk-grid > .uk-grid-margin {
    margin-top: 40px;
  }
}
.tm-location-hero .tm-grid > .uk-grid .el-item {
  padding: 20px;
  background: #fff;
  background-repeat: no-repeat;
  background-position: left 20px top 20px;
  background-size: 45px;
  box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
}
@media (min-width: 960px) {
  .tm-location-hero .tm-grid > .uk-grid .el-item {
    padding: 20px 25px;
  }
}
.tm-location-hero .tm-grid > .uk-grid > div:nth-child(1) .el-item {
  background-image: url("../images/ico-yacht.svg");
}
.tm-location-hero .tm-grid > .uk-grid > div:nth-child(2) .el-item {
  background-image: url("../images/ico-ski.svg");
}
.tm-location-hero .tm-grid > .uk-grid > div:nth-child(3) .el-item {
  background-image: url("../images/ico-bike.svg");
}
.tm-location-hero .tm-grid > .uk-grid .el-title {
  padding-left: 68px;
  font-size: 29px;
  padding-top: 4px;
  color: #0b72b4;
}
.tm-gallery-hero {
  padding-top: 40px;
  padding-bottom: 25px;
  text-align: center;
}
@media (min-width: 960px) {
  .tm-gallery-hero {
    padding-top: 70px;
  }
}
.tm-gallery-hero h1 {
  display: inline-block;
  max-width: 350px;
  margin-bottom: 10px;
  background: linear-gradient(90deg, #2c2c54 0%, #285f70 20%, #23a06f 40%, #59beb9 60%, #4db3e5 75%, #2c2c54 100%);
  background-position: 0% 50%;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: 200% 100%;
  animation: flow 6s linear infinite;
  -webkit-text-fill-color: transparent;
}
@keyframes flow {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 200% 50%;
  }
}
@media (min-width: 960px) {
  .tm-gallery-hero h1 {
    font-size: 64px;
  }
}
@media (min-width: 960px) {
  .tm-gallery-hero .uk-text-muted {
    font-size: 20px;
  }
}
.tm-gallery-content {
  padding-top: 20px;
  padding-bottom: 40px;
}
@media (min-width: 640px) {
  .tm-gallery-content {
    padding-top: 30px;
  }
}
@media (min-width: 960px) {
  .tm-gallery-content {
    padding-top: 40px;
  }
}
@media (min-width: 960px) {
  .tm-gallery-content {
    padding-bottom: 60px;
  }
}
.tm-gallery-content:last-child {
  padding-bottom: 60px;
}
@media (min-width: 640px) {
  .tm-gallery-content:last-child {
    padding-bottom: 90px;
  }
}
@media (min-width: 960px) {
  .tm-gallery-content:last-child {
    padding-bottom: 120px;
  }
}
.tm-gallery-content h2 {
  margin-bottom: 5px;
}
.tm-gallery-content .uk-text-muted {
  margin-bottom: 30px;
}
.tm-contact-hero .tm-heading {
  text-align: center;
}
.tm-contact-hero h1 {
  display: inline-block;
  max-width: 600px;
  color: transparent;
  background-image: linear-gradient(51deg, #28295b 20%, #1aab6b 55%, #71cbf3 100%);
  -webkit-background-clip: text;
  background-clip: text;
  font-weight: 800;
  -webkit-text-fill-color: transparent;
}
.tm-contact-hero h1 + .uk-text-lead {
  margin-bottom: 30px;
}
.tm-contact-main {
  padding-top: 40px;
  padding-bottom: 80px;
}
@media (min-width: 960px) {
  .tm-contact-main {
    padding-top: 70px;
  }
}
@media (min-width: 640px) {
  .tm-contact-main {
    padding-bottom: 100px;
  }
}
@media (min-width: 960px) {
  .tm-contact-main {
    padding-bottom: 120px;
  }
}
.tm-contact-main .uk-container {
  width: auto;
}
@media (min-width: 640px) {
  .tm-contact-main .uk-container {
    width: 600px;
  }
}
@media (min-width: 960px) {
  .tm-contact-main .uk-container {
    width: auto;
  }
}
@media (min-width: 640px) {
  .tm-contact-main .uk-container > div > div:last-child .uk-width-medium {
    width: auto;
  }
}
.tm-legal {
  padding-bottom: 80px;
}
@media (min-width: 640px) {
  .tm-legal {
    padding-bottom: 100px;
  }
}
.tm-legal h2 {
  margin-top: 20px;
}
.tm-legal ol > li {
  margin-top: 20px;
  padding-left: 10px;
}
.tm-legal .uk-panel > ol > li:first-child {
  margin-top: 0;
}
.tm-legal ol.tm-letters {
  list-style-type: lower-alpha;
  list-style-type: none;
}
.tm-legal ol.tm-letters > li {
  position: relative;
}
.tm-legal ol.tm-letters > li:before {
  position: absolute;
  left: -20px;
}
.tm-legal ol.tm-letters > li:nth-child(1):before {
  content: "a)";
}
.tm-legal ol.tm-letters > li:nth-child(2):before {
  content: "b)";
}
.tm-legal ol.tm-letters > li:nth-child(3):before {
  content: "c)";
}
.tm-legal ol.tm-letters > li:nth-child(4):before {
  content: "d)";
}
.tm-legal ol.tm-letters > li:nth-child(5):before {
  content: "e)";
}
.tm-legal ol.tm-letters > li:nth-child(6):before {
  content: "f)";
}
.tm-legal ol.tm-letters > li:nth-child(7):before {
  content: "g)";
}
.tm-legal ol.tm-letters > li:nth-child(8):before {
  content: "h)";
}
.tm-legal ol.tm-letters > li:nth-child(9):before {
  content: "i)";
}
.tm-legal ol.tm-letters > li:nth-child(10):before {
  content: "j)";
}
.tm-legal ol.tm-letters > li:nth-child(11):before {
  content: "k)";
}
.tm-legal ol.tm-letters > li:nth-child(12):before {
  content: "l)";
}
